Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 06:49:55 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re:   Ticket comment <div>Actually no one contacted me , I was waiting for the order !!</div>
<div>I happened many times when I ordered from you or center point, auto cancellation.</div>
<div> Please I need this order .<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Oct 2020, at 09:10, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Dear Customer,</div>
<div>
<div><br></div>
<div>Thank you for getting in touch with us.<div> </div>
<div dir="ltr">With reference to order no #6230096328</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end. <div><br style="box-sizing: border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We would like to inform you that we have process the refund on 13 Oct, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br style="box-sizing: border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div><br></div>
</div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1582743